/*Ê×Ò³½¹µãÍ¼Æ¬ÇÐ»»*/
#index_banner{width:100%;height:499px;overflow:hidden;position:relative; margin-top:0px;}
#index_banner_list{width:100%;height:499px;}
#index_banner_list li{width:100%;height:499px;display:none;}
#index_banner_list li a{display:block;width:100%;height:588px;padding:0;text-indent:-9999px;background:url() no-repeat top center;}
#prev_btn, #next_btn{width:40px;height:61px;display:block;position:absolute;top:200px;display:none;}
#prev_btn{left:0px;}
#next_btn{right:0px;}
#index_banner_nav{width:100%;position:absolute;top:376px;left:0;text-align:center;}
#index_banner_nav a{display:inline-block;width:12px;height:12px;margin-right:4px;background: url(../images/pagination.png) no-repeat left top;font-size:0;}
#index_banner_nav a.this{background-position:0 -12px;}
/*-----------------------------------------------------------------*/


body {margin: 0px; font-size:12px; color:#666; line-height:24px; font-family:"ËÎÌå"; background:#eee;}
td{font-size:12px; color:#666; line-height:24px; font-family:"ËÎÌå";}
*{ padding:0; margin:0}
#log{ text-align:left}
#log ul{ list-style:none;}
#log ul li{float:left;}
#log ul li a{ display:block; background:url(image/index_19.jpg) right no-repeat; text-decoration:none; font-size:14px; height:33px; color:#fff; font-family:"Î¢ÈíÑÅºÚ"; padding:6px 24px 0px 23px; }
#log ul li a:hover{ background:#fff;color:#007C6C;}
#log ul li a.it{ background:url(image/index_11.jpg) #fff; color:#C50000;}

/*----log1----*/
#log1{ position:absolute; z-index:50; margin-top:46px; visibility:hidden;}
#log1 ul{ list-style:none}
#log1 ul li a{ display:block; height:31px; line-height:31px; width:99px; background:url(image/lineback.png) repeat-x; color:#fff; font-family:"Î¢ÈíÑÅºÚ"; text-align:center;}
#log1 ul li a:hover{ background:url(image/lineback1.png);}

#bottom{ text-align:left}
#bottom ul{ list-style:none;}
#bottom ul li{float:left;}
#bottom ul li a{ display:block; text-decoration:none; font-size:14px;color:#007C6C; font-family:"Î¢ÈíÑÅºÚ"; padding:0 13px; line-height:35px; }
#bottom ul li a:hover{ font-weight:bold;}

#pro{ padding-bottom:20px;}
#pro ul{ list-style:none}
#pro ul li a{ display:block; height:40px; line-height:40px; border-bottom:solid 1px #eee; padding-left:10px; font-family:"Î¢ÈíÑÅºÚ"; font-size:12px; color:#007C6C;}
#pro ul li a:hover{ color:#dd0000; background:url(image/bit.jpg) right no-repeat; padding-left:20px;}
#pro ul li a.proit{ color:#dd0000; background:url(image/bit.jpg) right no-repeat; padding-left:20px;}

a{ font-size:12px; color:#666; text-decoration:none;}
a:hover{ color:#C50000;}

a.link1{ font-size:12px; color:#005CA3; text-decoration:none;}
a.link1:hover{ color:#C50000; text-decoration:underline;}


.indexli ul{ list-style:none}
.indexli ul li a{ display:block; background:url(image/di1.png) bottom repeat-x; height:27px; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; color:#fff; padding:114px 0 0 10px;}
.indexli ul li a:hover{background:url(image/di2.png) bottom repeat-x; color:#fff;}

#leftlog ul{ list-style:none}
#leftlog ul li a{ display:block; background:url(image/about_19.jpg); height:36px; width:206px; text-align:center; color:#fff; line-height:36px;}
#leftlog ul li a:hover{ background:url(image/log/about_19.jpg); color:#fff; font-weight:bold; font-size:14px;}

#page ul{ list-style:none}
#page ul li{ float:left;}
#page ul li a{ display:block; border:solid 1px #ddd; background:#eee; padding:4px 10px 3px 10px; margin:0 3px;}
#page ul li a:hover{ background:#fff; border:solid 1px #F89501;}



/*ÔÚÏß¶©¹º*/

.orderline_left{ float:left; border:0px solid #e6e6e6; padding:7px;}

.orderline_right{ float:right; width:500px;}

.orderline_left_cont_title{ color:#fb7c1d; font-size:17px; font-weight:bold; margin-top:17px; margin-left:30px; margin-bottom:17px;}

.orderline_left_cont_p{ margin-left:20px;}

.orderline_left_cont_p1{ float:left; width:450px; font-size:12px; }

.orderline_left_cont_p2{ float:left; width:215px; font-size:12px;}

.orderline_left_cont_p1 p{ margin-bottom:16px; height:22px; line-height:22px;}

.orderline_left_cont_p1 input{ margin-right:3px;}

.orderline_left_cont_p2 p{ margin-bottom:16px; height:22px; line-height:22px;}

.orderline_left_cont_p2 p a{ color:#4da768;}

.orderline_left_cont_p2 p input{ border:1px solid #c9c9c9; width:24px; height:20px;}

.orderline_left_cont_money{ text-align:left;  width:420px; margin-left:5px; border-bottom:1px dashed #b2b2b2; height:30px;}

.orderline_left_cont_money span{ color:#fb7c1d; font-size:17px; font-weight:bold;}

.orderline_shouhuo{ float:left;color:#fb7c1d; font-size:17px; font-weight:bold; margin-left:20px; margin-top:10px;}

.fred{ color:#fb7c1d;}

.orderline_shouhuo_p1 {float:left; margin-top:10px; margin-left:20px;}

.orderline_shouhuo_p1 .shouhuoinput{ border:1px solid #000; width:135px; height:22px; line-height:22px;}

.orderline_shouhuo_p2 { float:left;margin-top:10px; margin-left:20px;}

.orderline_shouhuo_p2 select{ border:1px solid #000; width:98px; margin-right:5px;height:22px; line-height:22px;}

.orderline_shouhuo_p3 {float:left; margin-top:10px; margin-left:20px;}

.orderline_shouhuo_p3 input{ border:1px solid #000; width:322px;height:22px; line-height:22px;}

.orderline_shouhuo_p4 {float:left; margin-top:10px; margin-left:20px;}

.orderline_shouhuo_p4 input{ border:1px solid #000; width:140px;height:22px; line-height:22px;}

.orderline_shouhuo_p5 {float:left; margin-top:10px; margin-left:20px;}

.orderline_shouhuo_p5 input{ border:1px solid #000; width:140px;height:22px; line-height:22px;}

.orderline_shouhuo_p6 {float:left; margin-top:10px; margin-left:20px;}

.orderline_shouhuo_p6 textarea{ border:1px solid #000; width:320px; height:83px;}

.orderline_shouhuo_p7 {float:left; margin-top:10px; margin-left:20px;}

.orderline_shouhuo_p8{float:left;margin-top:10px; margin-left:20px; color:#fb7c1d;}

.orderline_shouhuo_p9{float:left;margin-top:10px; margin-left:20px;}

.orderline_right_p1{ height:40px; line-height:40px; width:505px; color:#FFF; font-size:20px; font-weight:bold; text-align:center;background:url(../images/bg_bottom_pix.jpg) no-repeat center;}

.orderline_right_p2{ height:30px; line-height:30px; color:#000; text-align:center; width:505px; margin-top:20px; background:#d6eca3; font-size:16px; font-weight:800;}

.orderline_right_p3{ width:479px; border:1px solid #e8e8e8; border-top:none;  line-height:22px; padding:12px 12px 15px 12px; font-size:14px;}

.orderline_right_p4{ width:479px; border:1px solid #e8e8e8; border-top:none;  line-height:22px; padding:12px 12px 15px 12px; font-size:14px;}

.orderline_right_p5{ width:479px; border:1px solid #e8e8e8; border-top:none; line-height:22px; padding:12px 12px 15px 12px; font-size:14px;}



.orderkuaidi{ height:34px;  line-height:34px;background:url(../images/bg_bottom_pix.jpg) no-repeat center;margin-top:12px;}

.orderkuaidi_a{ font-size:14px; color:#FFF; text-indent:20px; float:left; width:100%;}

.orderkuaidi_b{ width:250px; float:right; margin-top:-35px;}

.orderkuaidi_b input{ background:#FFF;; width:150px; height:23px; line-height:23px; margin-left:2px; margin-right:5px;}

.kuaikitable{ border-left:1px solid #e8e8e8;}

.kuaikitable tr{ height:34px; line-height:34px; text-align:center;}

.boldxenzi{ font-size:16px; font-weight:bold;}

.kuaikitable td{ border-right:1px solid #e8e8e8; border-bottom:1px solid #e8e8e8;}

.order_baomi{width:479px; overflow:hidden; padding:10px 5px;  border-left:1px solid #e8e8e8; border-right:1px solid #e8e8e8; border-bottom:1px solid #e8e8e8; }

.order_baomi_title{ font-size:20px; color:#5a962d; font-weight:bold;}

.order_baomi_cont_left{ float:left; font-size:14px; line-height:22px; width:460px; margin-top: 20px;}

.order_baomi_cont_left p{ margin-left:10px; width:460px;}

.order_baomi_cont_right{width:450px; margin-left:5px;}

.order_baomi_cont_right ul li{ float:left; width:220px; margin-bottom:20px;}

.order_baomi_cont_right ul li p{ line-height:22px;}

.colororder{ color:#666666; font-size:14px;}

.thin{ background:#CCC;}
.thin td{ background:#FFF; text-align:center; font-size:16px;}
.bank_sel_no{ border:2px solid  #FFF; margin:5px;}
.bank_sel{ border:2px solid #F60;}

.contact_input{ width:200px; height:25px; margin-top:5px; margin-bottom:5px;}
.contact_input_txt{ width:300px; height:100px; margin-top:5px; margin-bottom:5px;}
.contact_select{ border:1px solid #cccccc; width:120px; height:30px; margin-top:5px; margin-bottom:5px; margin-right:10px;}
.table_border{ background-color:#F6F6F6;}
.table_border td{ background-color:#FFFFFF; padding:5px;}